=== debian/changelog ===
glite-lbjp-common-server-bones (2.2.2-3) unstable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Thu, 26 Jul 2012 12:28:32 +0200
