=== debian/control ===
Source: glite-lbjp-common-server-bones
Priority: extra
Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), chrpath, libglite-lbjp-common-log-dev, libtool
Standards-Version: 3.9.1
Section: libs
Homepage: http://glite.cern.ch
DM-Upload-Allowed: yes
Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi

Package: libglite-lbu-server-bones2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Skeleton of multi-process network server
 Multi-process network server. A server listening on multiple ports, passing
 inbound requests to slaves and maintaining connections to specific slaves if
 possible. The library provides callback handles on connection init, incoming
 request,
 etc.

Package: libglite-lbjp-common-server-bones-dev
Section: libdevel
Architecture: any
Provides: glite-lbjp-common-server-bones
Depends: libglite-lbu-server-bones2 (= ${binary:Version}), ${misc:Depends}
Description: Development files for gLite L&B/JP common server bones
 This package contains development libraries and header files for gLite L&B/JP
 common server-bones.

Package: glite-lbjp-common-server-bones-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libglite-lbu-server-bones2 (= ${binary:Version}), ${misc:Depends}
Description: gLite L&B/JP common server bones debugging symbols
 This package contains debugging symbols for gLite L&B/JP common server-bones.
