## glite-lbjp-common-server-bones 2.3.1

=== Makefile ===
--- 
+++ 
@@ -10,12 +10,22 @@
 
 CC=gcc
 
+default: all
+
 -include Makefile.inc
 -include ${top_srcdir}/project/version.properties
 
 version=${module.version}
 
 VPATH=${top_srcdir}/src:${top_srcdir}/examples
+
+SOURCES=\
+	examples/*.c examples/*.sh \
+	interface/*.h \
+	project/.post* \
+	src/*.c \
+	Makefile
+SOURCES_EXEC=examples/*.sh
 
 DEBUG:=-g -O0 -Wall
 CFLAGS:=${DEBUG} \
@@ -56,7 +66,7 @@
 version_info:=-version-info ${shell \
 	perl -e '$$,=":"; @F=split "\\.","${version}"; print $$F[0]+$$F[1]+${offset},$$F[2],$$F[1]' }
 
-default all: compile
+all: compile
 
 compile: ${STATICLIB} ${LTLIB} example
 
@@ -92,9 +102,12 @@
 
 clean:
 	rm -rvf *.o *.lo .libs lib* srv_example cnt_example
+	rm -rvf dist ${package}-*.tar.gz
 
 distclean:
 	rm -rvf Makefile.inc *.spec debian/
 
 %.o %.lo: %.c
 	${COMPILE} -c $<
+
+.PHONY: default all compile stage check example doc install clean distclean dist distcheck
