## glite-lbjp-common-server-bones 2.3.6

=== Makefile ===
--- 
+++ 
@@ -105,7 +105,7 @@
 	rm -rvf dist ${package}-*.tar.gz
 
 distclean:
-	rm -rvf Makefile.inc *.spec debian/
+	rm -rvf project/changelog Makefile.inc *.spec debian/
 
 %.o %.lo: %.c
 	${COMPILE} -c $<
