=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Skeleton of multi-process network server
- Multi-process network server. A server listening on multiple ports, passing
+ The multi-process network server. A server listening on multiple ports, passing
  inbound requests to slaves and maintaining connections to specific slaves if
- possible. The library provides callback handles on connection init, incoming
- request,
+ possible. The library provides callback handles on connection initialization,
+ incoming request,
  etc.
 
 Package: libglite-lbjp-common-server-bones-dev
