=== debian/control ===
--- 
+++ 
@@ -2,16 +2,12 @@
 Priority: extra
 Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
 Uploaders: František Dvořák <valtri@civ.zcu.cz>
-Build-Depends: debhelper (>= 7.0.50~), chrpath, libglite-lbjp-common-log-dev, libtool
+Build-Depends: debhelper (>= 7.0.50~), libglite-lbjp-common-log-dev, libtool-bin
 Standards-Version: 3.9.1
 Section: libs
 Homepage: http://glite.cern.ch
-DM-Upload-Allowed: yes
-Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
-Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi
 
 Package: libglite-lbu-server-bones2
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Skeleton of multi-process network server
@@ -27,13 +23,24 @@
 Provides: glite-lbjp-common-server-bones
 Depends: libglite-lbu-server-bones2 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for gLite L&B/JP common server bones
+ The multi-process network server. A server listening on multiple ports, passing
+ inbound requests to slaves and maintaining connections to specific slaves if
+ possible. The library provides callback handles on connection initialization,
+ incoming request,
+ etc.
+ .
  This package contains development libraries and header files for gLite L&B/JP
  common server-bones.
 
 Package: libglite-lbu-server-bones2-dbg
 Section: debug
 Architecture: any
-Priority: extra
 Depends: libglite-lbu-server-bones2 (= ${binary:Version}), ${misc:Depends}
 Description: Debugging symbols for gLite L&B/JP common server bones
+ The multi-process network server. A server listening on multiple ports, passing
+ inbound requests to slaves and maintaining connections to specific slaves if
+ possible. The library provides callback handles on connection initialization,
+ incoming request,
+ etc.
+ .
  This package contains debugging symbols for gLite L&B/JP common server-bones.
