=== debian/watch ===
version=3
http://scientific.zcu.cz/emi/emi.lbjp-common.server-bones/glite-lbjp-common-server-bones-(.*)\.tar\.gz
